id: pictatic-api-key

info:
  name: Pictatic API Key
  author: 302Found
  severity: high

file:
  - extensions:
      - all

    extractors:
      - type: regex
        regex:
          - "sk_live_[0-9a-z]{32}"